
VELO Production Issue - Bug #22170

[PROD][Android] App Request for Biometric Registration Even Customer Already Registered

05 June 2025 11:37 AM - yap chekying

Status: Assigned Start date: 05 June 2025

Priority: Normal Due date:  

Assignee: sengloong.khoo sengloong.khoo % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:  Spent time: 0.00 hour

Description

There is a biometric issue that often occurs on customer devices. Customers have already registered their biometrics on May 14, but

on May 16 the system asked for biometric registration again. This problem still recurring until now.

information device :

org id : BC_MRI

user id : DEVIANI1

device model : SM-A235F (samsung A23) ANDROID version 14

date the system asked to activate biometric : May 16, 2025 at 19:53:33

Provided a log in the folder:/Digital Banking/VelocityMobile/Log/PROD LOG/20250516

History

#1 - 05 June 2025 03:50 PM - SP LENG

- Assignee changed from SP LENG to Tan Hi Ann

#2 - 05 June 2025 06:16 PM - Tan Hi Ann

- Status changed from New to Assigned

- Assignee changed from Tan Hi Ann to sengloong.khoo sengloong.khoo

Reverted to FE, nothing found in backend logs
